<?php
/**
 * Created by PhpStorm.
 * User: admin
 * Date: 2019/1/23
 * Time: 9:25
 */

namespace App\Modules\MediaPush\Models;

use DB;
use Illuminate\Database\Eloquent\Model;

class MediaPushDayStats extends Model
{
    protected $table = 'media_push_day_stats';

    static function getByAppidAndDate($appid,$date){
        return self::where('appid',$appid)->where('date',$date)->first();
    }

}